body {
  background: url(../images/bottom.jpg)repeat-y center center;
}

.content_con {
  position: relative;
  z-index: 10;
  background: url(./../images/body_bk.jpg) no-repeat center top;
}

.homepage {
  width: 100%;
  min-width: 1200px;
}

.bottom-icon {
  position: absolute;
  bottom: 0px;
  z-index: 1;
}

/* top_wrap */
.top_wrap {
  width: 100%;
  margin: 0 auto;
  height: 63px;
  position: relative;
  z-index: 999;
}

.top {
  width: 1100px;
  margin: 0 auto;
  overflow: hidden;
}

.top .logo {
  width: 183px;
  height: 41px;
  display: block;
  float: left;
  padding-top: 5px;
}

.btn_wrap {
  width: 380px;
  text-align: right;
  height: 44px;
  padding-top: 11px;
  float: right;
}

.btn_wrap.btn_wrap2 {
  width: 417px;
  display: none;
}

.btn_wrap a {
  display: inline-block;
  width: 93px;
  height: 44px;
  border: 2px solid #fff;
  border-radius: 4px;
  line-height: 44px;
  color: #fff;
  font-size: 20px;
  margin: 0 10px;
  transition: all 0.3s;
  text-align: center;
}

.btn_wrap a:hover {
  color: #c10000;
  background: #fff;
  -moz-box-shadow: 0px 0px 3px #ffffff;
  -webkit-box-shadow: 0px 0px 3px #ffffff;
  box-shadow: 0px 0px 3px #ffffff;
  -webkit-transform: translateY(-2px);
  transform: translateY(-2px);
}
.btn_wrap a.quit_btn {
  background: url(./../images/icon_tc1.png) no-repeat 8px center;
  padding-left: 50px;
  width: 100px;
}

.btn_wrap a.quit_btn:hover {
  background: #fff url(./../images/icon_tc2.png) no-repeat 8px center;
}

.btn_wrap a.info_btn {
  border: none;
  display: inline-block;
  background: none;
  padding: 0;
  width: auto;
}

.btn_wrap a.info_btn:hover {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  color: #fff;
}

/* banner_zt */
.banner_zt {
  width: 1008px;
  height: 244px;
  margin: 0 auto 50px;
  padding-top: 100px;
  display: block;
}

/*表单*/
.home_con {
  width: 1000px;
  min-width: 1000px;
  margin: 0 auto;
  padding-bottom: 30px;
}

.user_wrap {
  border-radius: 18px;
  background-color: rgb(255, 255, 255);
  width: 980px;
  height: 370px;
  margin: 0 auto;
}

.user-box {
  padding: 20px 0 0 0;
  width: 100%;
  margin: 0 auto;
}

.user-box ul {
  padding-top: 15px;
  margin: 0 auto;
  width: 750px;
}

.user-box li {
  height: 61px;
  float: left;
  line-height: 61px;
  width: 326px;
  margin-bottom: 30px;
  position: relative;
  border-radius: 5px;
  background: #ffffff;
  background: url(../images/select_bg.png)no-repeat center center;
}

.user-box li.item2,.user-box li.item4 {
  float: right;
}
.user-box li.item5 {
  display: block;
  background: #c10000;
  line-height: 61px;
  margin-left: 216px;
}
.user-box li label {
  width: 47px;
  height: 54px;
  display: block;
  float: left;
}

.user-box li label img {
  width: 26px;
  height: 26px;
  padding: 14px 12px 14px 14px;
}
.user-box li label img.icon_img2 {
  width: 24px;
  height: 28px;
}
.user-box li label img.icon_img4 {
  width: 20px;
  height: 24px;
}

.user-box li select,
input {
  width: 268px;
  height: 61px;
  border: none;
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font: 17px/61px "microsoft yahei";
  color: #999999;
  margin-top: 1px;
  background: none;
  cursor: pointer;
}
.user-box li select{
  display: inline-block;
  max-width: 268px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-right: 50px;
  box-sizing: border-box;
}

.user-box li.item4 input {
  width: 165px;
}
.user-box li.item4.active input {
  background: url(../images/icon6h.png) no-repeat center left;
  padding-left: 35px;
}
.item_check {
  position: absolute;
  top: -1px;
  right: -1px;
  color: #333;
  border-radius: 0px 3px 3px 0;
  font-size: 13px;
  cursor: pointer;
  display: inline-block;
  height: 62px;
  line-height: 62px;
  transition: all 0.2s;
  text-align: center;
  background: #ebcf71;
  padding: 0 5px;
}
.item_check.active{
  background: #da3d15;
  color: #fff;
}
.zy_tip {
  display: block;
  height: 18px;
  font-size: 14px;
  line-height: 18px;
  color: #999999;
  position: relative;
  top: 5px;
  text-align: left;
  left: 0;
}

.zy_tip:hover {
  color: #c10000;
}

.user-box .btn-submit {
  display: block;
  margin: 0 auto;
  width: 326px;
  height: 61px;
  text-align: center;
  line-height: 61px;
  background: #da3d15;
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 24px;
  color: #fff;
  border-radius: 5px;
  transition: all 1s;
  letter-spacing: 3px;
}

.user-box .btn-submit:hover {
  background: #a70505;
}

/*表单结束*/
.homepage_imp {
  font-size: 16px;
  color: #333333;
  text-align: center;
  line-height: 30px;
}

.zg_cover {
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 10000;
  display: none;
}

/*登录 注册弹框*/
.container {
  width: 439px;
  position: fixed;
  left: 50%;
  padding-bottom: 10px;
  top: 50%;
  margin-left: -220px;
  margin-top: -150px;
  z-index: 9999;
  border-radius: 10px;
  background: #f3f5f7;
  z-index: 100000;
  display: none;
}

.bd_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: 4px;
  top: 11px;
}

.bd_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: -35px;
  top: -35px;
}

.bd_nav {
  width: 100%;
  height: 60px;
  text-align: center;
  background: #ebebeb;
  border-radius: 10px 10px 0 0;
}

.bd_nav span {
  display: inline-block;
  width: 106px;
  height: 58px;
  font-size: 22px;
  line-height: 58px;
  color: #666666;
  cursor: pointer;
  text-align: center;
  margin: 0 20px;
  border-bottom: 2px solid transparent;
}

.bd_nav span.active {
  color: #da2d17;
  border-bottom: 2px solid #da2d17;
  font-weight: bold;
}

.container .agileits {
  width: 305px;
  margin: 0 auto;
  padding: 28px 68px 10px 68px;
  display: none;
  border-radius: 5px;
}

.container .agileits .bd_line_wrap {
  width: 303px;
  height: 49px;
  background: #fff;
  border-radius: 5px;
  margin-bottom: 15px;
}

.container .agileits .bd_line_wrap label {
  width: 60px;
  display: block;
  height: 49px;
  line-height: 49px;
  text-align: center;
  color: #999999;
  font-size: 18px;
  float: left;
}

.container .agileits .bd_line_wrap label img {
  width: 18px;
  height: 24px;
  padding: 13px 22px 12px 20px;
}

.container .agileits .bd_line_wrap input {
  display: block;
  float: left;
  width: 242px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border: none;
  background: none;
  outline: none;
}

.container .agileits .bd_line_wrap select {
  display: block;
  float: left;
  width: 210px;
  line-height: 49px;
  font-size: 20px;
  color: #999999;
  height: 49px;
  border: none;
  background: none;
  outline: none;
}

.yzm_wrap {
  width: 100%;
  position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
  width: 120px;
  height: 49px;
  color: #ea1111;
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: center;
  line-height: 49px;
  font-size: 16px;
  transition: all 1s;
}

.yzm_wrap #daojishi {
  display: none;
  font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
  background: none;
  height: 54px;
  border: none;
  margin-top: 10px;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
  width: 176px;
  height: 50px;
  padding-left: 0;
  cursor: pointer;
  float: none;
  background: #da2d18;
  line-height: 50px;
  border-radius: 6px;
  font-size: 20px;
  color: #ffffff;
  transition: all 1s;
  box-shadow: 0px 2px 7.2px 0.8px #e5bcbe;
  margin: 0 auto;
  border-radius: 30px;

}

.container .agileits .bd_line_wrap.send_button input.submintBtn:hover {
  background: #790606;
}

/*登录 注册弹框 END*/
/*使用说明*/
.zg_direction {
  width: 776px;
  background: #fff;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -388px;
  margin-top: -200px;
  border-radius: 20px;
  background: #f3f5f7;
  z-index: 99999999;
  padding-bottom: 27px;
  display: none;
}

.zg_direction h6 {
  background: #ebebeb;
  font-size: 22px;
  color: #da2d17;
  text-align: center;
  line-height: 60px;
  height: 60px;
  border-radius: 20px 20px 0 0;
}

.zg_direction h6 span {
  width: 106px;
  height: 2px;
  display: block;
  margin: 0 auto;
  background: #da2d17;
}

.direction_list {
  padding-top: 20px;
  width: 700px;
  margin: 0 auto;
  padding-bottom: 10px;
}

.direction_list li {
  line-height: 30px;
  font-size: 18px;
  background: url(./../images/li_bk.png) no-repeat left 10px;
  padding-left: 16px;
  color: #333333;
  margin-bottom: 5px;
}

.direction_list li a {
  color: #da2d18;
  display: inline-block;
  margin: 0 5px;
  line-height: 26px;
}

.direction_close {
  width: 30px;
  height: 30px;
  background: url(./../images/close.png) no-repeat center center;
  cursor: pointer;
  position: absolute;
  right: -35px;
  top: -35px;
}

.know_direction {
  width: 180px;
  height: 40px;
  background: #da2d18;
  border-radius: 6px;
  cursor: pointer;
  margin: 0 auto;
  font-size: 22px;
  color: #ffffff;
  transition: all 1s;
  border-radius: 20px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 8px;
}

.know_direction:hover {
  background: #c10000;
  color: #fff;
}

/*使用说明 END*/

/*数据渲染样式*/
.result_tip {
  font-size: 20px;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: bold;
}

.table_wrap {
  width: 1000px;
  margin-top: 30px;
  min-width: 1000px;
  margin: 0 auto;
  border-radius: 10px;
  overflow: hidden;
}

.my_table {
  width: 100%;
  margin: 0 auto;
}

.my_table tr th {
  background: #ebebeb;
  font-size: 16px;
  text-align: center;
  color: #da3d15;
  line-height: 21px;
  padding: 10px 0;
  border-top: 1px solid #da2d18;
}

.my_table tr td {
  background: #fff;
  font-size: 15px;
  text-align: center;
  color: #333;
  line-height: 26px;
  border: 1px solid #da2d18;
  border-top: 0px;
  padding: 10px 0;
}

.look_info {
  display: inline-block;
  width: 100px;
  height: 30px;
  text-align: center;
  border-radius: 50px;
  background: #da2d18;
  color: #fff;
  font-size: 16px;
  line-height: 30px;
}

/*抽奖*/
.cj_con {
  width: 760px;
  height: 575px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -324px 0px 0px -380px;
  background: #eeeeee;
  border-radius: 11px;
  z-index: 100000;
  border-radius: 20px;
  display: none;
}

.cj_head {
  width: 100%;
}

.cj-list {
  height: 510px;
  width: 704px;
  margin: 0 auto;
}

.cj-list li {
  float: left;
  margin-left: 7px;
  background: #fff;
  width: 225px;
  height: 167px;
  background: url(../images/jxbg.png) no-repeat center;
  margin-top: 2px;
}

.cj-list li.active {
  background: url(../images/jxactive.png) no-repeat center;
}

.cj-list li h4 {
  background: url(../images/jx_tit.png) no-repeat center;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #000;
  font-size: 16px;
  font-weight: normal;
}

.cj-list li.active h4 {
  color: #fff;
}

.cj-list li img {
  display: block;
  margin: 0 auto;
  height: 135px;
}

.cj-list li.cj-btn {
  width: 225px !important;
  cursor: pointer;
  background: none !important;
  overflow: hidden;
  margin-top: 0px;
}

.cj-btn p {
  color: #fd3325;
  text-align: center;
  width: 225px;
  height: 130px;
  background: #c10000;
  line-height: 132px;
  color: #fff;
  border-radius: 14px;
  margin: 20px auto 0;
  font-size: 48px;
  -moz-box-shadow: 0px 0px 5px #C10000;
  -webkit-box-shadow: 0px 0px 5px #C10000;
  box-shadow: 0px 0px 5px #C10000;
  transition: all 1s;
}

.cj-btn p:hover {
  background: #790606;
}

.tip_list {
  width: 450px;
  margin: 0 auto;
  height: 40px;
  line-height: 40px;
  padding-top: 6px;
}

.tip_list li {
  font-size: 22px;
  color: #333;
  line-height: 48px;
  float: left;
  width: 140px;
  height: 48px;
  color: #c10000;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
}

.tip_list li.tip_item1 {
  background: #0047a7;
  color: #ffffff;
}

.tip_list li.tip_item2 {
  background: #ffffff;
  margin-left: 128px;
}

.tip_list li a {
  display: inline-block;
  padding: 0px 10px;
  background: #df312d;
  color: #fff;
  font-size: 19px;
  border-radius: 20px;
  margin: 0 5px;
}

#info {
  background: url(../images/hjzh.png) no-repeat center;
  width: 468px;
  height: 525px;
  position: fixed;
  top: 50%;
  left: 50%;
  margin: -262px 0px 0px -234px;
  z-index: 10000000;
  display: none;
}

.hjyh_close {
  display: block;
  width: 35px;
  height: 35px;
  background: url(./../images/close1.png) no-repeat center center;
  background-size: 35px 35px;
  position: absolute;
  right: -40px;
  top: -10px;
  cursor: pointer;
}

#info h2 {
  text-align: center;
  font-size: 24px;
  color: #c10000;
  padding: 153px 0 14px;
  font-weight: normal;
}

.my_img {
  height: 150px;
}

.my_img img {
  display: block;
  margin: 0 auto;
}

.tcc-close {
  cursor: pointer;
  width: 190px;
  height: 50px;
  background: #ffdf3f;
  border-radius: 5px;
  display: block;
  margin: 0 auto;
  color: #fff;
  font-size: 20px;
  color: #d53b1b;
  line-height: 50px;
  text-align: center;
}

.tcc-close a {
  display: block;
  width: 190px;
  height: 50px;
  color: #d53b1b;
}

.jx_tip {
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin: 15px 40px 0px;
  display: block;
}

.cjcb {
  position: fixed;
  top: 50%;
  left: -24px;
  margin-top: -98px;
  z-index: 1000;
  cursor: pointer;
  background: url(../images/cj_cb.png) no-repeat center;
  width: 177px;
  height: 186px;
}

.cjcb .cj_text {
  font-size: 16px;
  color: #fff;
  line-height: 16px;
  padding-top: 127px;
  text-align: center;
  padding-right: 0px;
}

.cjcb .cj_btn {
  font-size: 16px;
  width: 97px;
  height: 26px;
  line-height: 26px;
  background: #fff;
  border-radius: 13px;
  display: block;
  text-align: center;
  margin: 0 auto;
  color: #09204c;
  margin-top: 8px;
}

.cjcb .jx_num {
  display: block;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #fff;
  color: #f70c07;
  font-size: 18px;
  text-align: center;
  line-height: 25px;
  position: absolute;
  top: 81px;
  right: 15px;
  font-weight: bold;
  animation: cjMove 1s infinite ease;
}

@keyframes cjMove {
  0% {
    transform: rotate(0deg)scale(1, 1);
  }

  25% {
    transform: rotate(-30deg)scale(1.1, 1.1);
  }

  50% {
    transform: rotate(30deg)scale(1.1, 1.1);
  }
}

/*备考平台*/
.pt_con {
  /* display: none; */
  height: 220px;
}

.pt {
  font-size: 30px;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-weight: normal;
  margin-top: 30px;
}

.pt span {
  background: #fff;
  width: 22px;
  height: 4px;
  display: inline-block;
  margin: 0 10px;
  vertical-align: middle;
}

.pt_list {
  width: 1042px;
  margin-top: 40px;
}

.pt_list li {
  width: 347px;
  float: left;
}

.pt_list li img {
  display: inline-block;
  width: 104px;
  height: 104px;
  vertical-align: middle;
}

.pt_list li p {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  color: #ffffff;
  line-height: 24px;
  margin: 0 3px 0 10px;
  border-top: 3px solid #fff;
  padding-top: 6px;
}

.pt_list li p em {
  color: #f7f091;
  font-weight: bold;
}

.pt_list li.last {
  margin-right: 0;
}

.pt_list li p.p1 a {
  display: block;
  width: 76px;
  line-height: 22px;
  font-size: 14px;
  border-radius: 3px;
  background: #f7f091;
  color: #da3d15;
  text-align: center;
  margin-top: 3px;
}

.zx_right {
  position: fixed;
  top: 50%;
  right: 0px;
  margin-top: -80px;
}

/* PageList */
.offcn_openge {
  height: 20px;
  font: 14px/16px 'Microsoft yahei';
  color: #999;
  text-align: center;
  padding: 10px 0;
}

.offcn_zyspg {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 18px;
  margin-right: 5px;
  color: #fff;
}

.offcn_pageall {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
}

.offcn_pageall span {
  display: inline-block;
  padding: 0 12px;
  height: 26px;
  line-height: 26px;
  font-size: 16px;
  margin: 0 3px;
  border: 1px solid #fff;
  border-radius: 4px;
  cursor: not-allowed;
  background: #fff;
  color: #0047a7;
}

.offcn_pageall a {
  display: inline-block;
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  font-size: 16px;
  margin: 0 3px;
  border: 1px solid #fff;
  border-radius: 4px;
  color: #fff;
}

.offcn_pageall a:hover {
  background: #fff;
  color: #0047a7;
}

.zixun-small {
  position: fixed;
  top: 50%;
  right: 0px;
  width: 47px;
  height: 173px;
  margin-top: -87px;
  cursor: pointer;
  display: none;
}

@media all and (max-width:1300px) {
  .zixun-small {
    display: block;
  }

  .sd_left_address {
    display: none;
  }

  .cbl_left {
    display: none;
  }
}

.cbl_left {
  position: fixed;
  top: 50%;
  left: 0px;
  width: 210px;
  height: 248px;
  margin-top: -124px;
}

.cbl_left li a {
  display: block;
  background: url(../images/cbl-bg.png)no-repeat center center;
  width: 210px;
  height: 62px;
  line-height: 50px;
  text-align: left;
  transition: all 1s;
}

.cbl_left li a:hover {
  transform: translateY(-10px);
}

.cbl_left li a img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px 0 20px;
}

.cbl_left li a span {
  display: inline-block;
  vertical-align: middle;
  font-size: 18px;
  color: #ffffff;
}

.cbl_left_close {
  position: absolute;
  top: -40px;
  left: 100px;
  cursor: pointer;
  transition: all 1s;
}

.cbl_left_close:hover {
  transform: rotateZ(720deg)
}



.th2 {
  width: 100px;
}

.th7 {
  width: 200px;
}




/* zw_detail */
.zw_detail {
  width: 1000px;
  border-radius: 30px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -499px;
  margin-top: -300px;
  z-index: 9999999;
  background: #fff;
  padding-bottom: 30px;
  display: none;
}

.close_btn {
  width: 30px;
  height: 30px;
  position: absolute;
  right: -30px;
  top: -30px;
  cursor: pointer;
}

.zw_detail h2 {
  font-size: 24px;
  color: #fa564d;
  text-align: center;
  line-height: 24px;
  padding: 20px 0;
}

.detail_list {
  width: 980px;
  margin: 0 auto;
  border: 1px solid #da2618;
}

.detail_list th {
  width: 11%;
  background: #da2618;
  color: #fff;
  border: 1px solid #da2618;
  border-bottom: 1px solid #fff;
  line-height: 27px;
  font-size: 14px;
}

.detail_list td {
  width: 23%;
  background: #fff;
  color: #333;
  border: 1px solid #da2618;
  padding: 10px 20px;
  font-size: 14px;
}

.detail_list th.bottom_white {
  border-bottom: 1px solid #da2618;
}